--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: bot User in the client/server connection
full_name: Irc::Bot#nick
is_singleton: false
name: nick
params: ()
visibility: public
